<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>RWBY</Series>
  <Number>001</Number>
  <Web>https://www.comixology.com/RWBY-2019-1/digital-comic/800199</Web>
  <Volume>2019</Volume>
  <Summary>Discover the world of Remnant and its wonderous Beacon Academy through the eyes of the incredible huntsmen team, RWBY! Consisting of Ruby Rose, Weiss Schnee, Blake Belladonna, and Yang Xiao Long, our intrepid heroes protect their world from monstrous threats known as Grimm!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB800199]</Notes>
  <Publisher>DC</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>25</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
